Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232071 - Review Request: openlierox - Addictive realtime multiplayer 2D shoot-em-up
Summary: Review Request: openlierox - Addictive realtime multiplayer 2D shoot-em-up
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: 232070
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 20:10 UTC by Hans de Goede
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-19 12:27:24 UTC
gauret: fedora-review+
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Hans de Goede 2007-03-13 20:10:38 UTC
Spec URL: http://people.atrpms.net/~hdegoede/openlierox.spec
SRPM URL: http://people.atrpms.net/~hdegoede/openlierox-0.57-0.1.beta1.fc7.src.rpm
Description:
OpenLierox is an extremely addictive realtime multiplayer 2D shoot-em-up
backed by an active gamers community. Dozens of levels and mods are available
to provide endless gaming pleasure.

Comment 1 Hans de Goede 2007-03-13 20:12:08 UTC
Notice that this requires hawknl, review bug 232070

Comment 2 Aurelien Bompard 2007-03-15 06:54:32 UTC
Needs work:
* Spec file: some paths are not replaced with RPM macros (/usr/include)
* Missing Buildrequires: hawknl-devel


Comment 3 Hans de Goede 2007-03-15 15:58:12 UTC
Thanks, both fixed, new version here:
Spec URL: http://people.atrpms.net/~hdegoede/openlierox.spec
SRPM URL: http://people.atrpms.net/~hdegoede/openlierox-0.57-0.2.beta1.fc7.src.rpm


Comment 4 Aurelien Bompard 2007-03-15 18:39:05 UTC
Review for release 0.2.beta1.fc6:
* RPM name is OK
* Source OpenLieroX_0.57_beta1.src.tar.bz is the same as upstream
* Builds fine in mock
* rpmlint looks OK
* File list looks OK
* Works fine
(35 checks have been run)

APPROVED

Comment 5 Hans de Goede 2007-03-17 19:57:33 UTC
Thanks for the review!

New Package CVS Request
=======================
Package Name:      openlierox
Short Description: Addictive realtime multiplayer 2D shoot-em-up
Owners:            j.w.r.degoede@hhs.nl
Branches:          FC-6 devel
InitialCC:         <empty>


Comment 6 Hans de Goede 2007-03-19 12:27:24 UTC
Imported and build, closing.



Note You need to log in before you can comment on or make changes to this bug.